<% index_number = 0 %>
<div class="main-container">
  <div class="ui grid centered"> 
    <div class="eight wide column">
      <div class="main-content__item">
        <%= link_to reports_site_referral_patients_path( init: true, token:  @token ) do %> 
          <i class="icons massive">
            <i class="file outline inverted icon"></i>
            <i class="bottom right corner inverted reply icon mini"></i>
          </i>
          <p class="main-label"><%= index_number = running_number_index index_number %>.<%= t('report.referral_patients_label') %></p>
        <% end %>
      </div>
    </div> 
    <div class="eight wide column"> 
      <div class="main-content__item">
        <%= link_to reports_site_assessment_patients_path( init: true, token:  @token ) do %> 
          <i class="icons massive">
            <i class="file outline inverted icon"></i>
            <i class="bottom right corner inverted home icon mini"></i>
          </i>
          <p class="main-label"><%= index_number = running_number_index index_number %>.<%= t('report.assessment_patients_label') %></p>
        <% end %>
      </div>
    </div> 
    <div class="eight wide column"> 
      <% if is_admin_reports %>
        <div class="main-content__item">
          <%= link_to reports_admin_referral_patients_path( init: true, token:  @token ) do %> 
            <i class="icons massive">
              <i class="file outline inverted icon"></i>
              <i class="bottom right corner inverted reply icon mini"></i>
              <i class="bottom left corner inverted user icon mini"></i>
            </i>
            <p class="main-label"><%= index_number = running_number_index index_number %>.<%= t('report.admin_referral_patients_label') %></p>
          <% end %>
        </div>
      <% end %>
    </div>
    <div class="eight wide column"> 
      <% if is_admin_reports %>
        <div class="main-content__item">
          <%= link_to reports_admin_assessment_patients_path( init: true, token:  @token ) do %> 
            <i class="icons massive">
              <i class="file outline inverted icon"></i>
              <i class="bottom right corner inverted home icon mini"></i>
              <i class="bottom left corner inverted user icon mini"></i>
            </i>
            <p class="main-label"><%= index_number = running_number_index index_number %>.<%= t('report.admin_assessment_patients_label') %></p>
          <% end %>
        </div>
      <% end %>
    <div>
  </div>
</div> 